Returns whether this text node contains whitespace in element content

- « DOMText::__construct

- DOMText::isWhitespaceInElementContent »

- PHP Manual
- DOMText
- Returns whether this text node contains whitespace in element content

# DOMText::isElementContentWhitespace

(No version information available, might only be in Git)

DOMText::isElementContentWhitespace — Returns whether this text node contains whitespace in element content

### Description

public DOMText::isElementContentWhitespace(): bool

### Parameters

This function has no parameters.

### Return Values

Returns `true` on success or `false` on failure.